#	$NetBSD: Makefile,v 1.2 2003/09/13 20:18:55 lukem Exp $

.include <bsd.own.mk>

.PATH:	${X11SRCDIR.xc}/extras/fontconfig/fontconfig

INCSDIR=${X11INCDIR}/fontconfig

INCS=	fcfreetype.h fcprivate.h fontconfig.h

.include <bsd.x11.mk>
.include <bsd.prog.mk>
